.clickstyle124767{ font-size: 9pt ;}
.leaderfont124767{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle124767{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle124767{ font-size: 9pt ;}
.timestyle124767{ font-size: 9pt; line-height: 150% ;}
.winstyle124767{ padding-right:5px;}
A.c124767 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c124767:link {
color:#222222;}
A.c124767:visited {
color:;}
A.c124767:active {
color: ;}
A.c124767:hover {
color: #cc0000;}
.fontstyle2243{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle2243{ color: #222222 ;}
.winstyle2243{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle2250{ font-size: 9pt ;}
.subtitlestyle2250{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle2250{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle2250{ font-size: 9pt;}
.contentstyle2250{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle2250{ font-size: 9pt;}
.authorstyle2250{ font-size: 9pt; line-height: 150% ;}

